CONJ(3)

NAME
conj, conjf, conjl - compute the complex conjugate

SYNOPSIS
#include <complex.h>
double complex
conj(double complex z);
float complex
conjf(float complex z);
long double complex
conjl(long double complex z);

DESCRIPTION
The conj(), conjf() and conjl() functions reverse the sign of the imaginary part of z, producing the complex conjugate.

RETURN VALUES
The conj(), conjf() and conjl() functions return the complex conjugate of the complex number z.

SEE ALSO
carg(3)

STANDARDS
The conj(), conjf() and conjl() functions conform to isoC-99.